body {
	line-height: 14px; font-size: 12px;
}
a img {
	border: 0px currentColor;
}
h1 {
	font-family: "Courgette", cursive; font-weight: normal;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size: 16px;
}
h3 {
	font-family: "Courgette", cursive; font-weight: normal;
}
h4 {
	font-family: "Courgette", cursive; font-weight: normal;
}
h5 {
	font-family: "Courgette", cursive; font-weight: normal;
}
h6 {
	font-family: "Courgette", cursive; font-weight: normal;
}
h2 {
	font-size: 160%;
}
h3 {
	font-size: 140%;
}
h4 {
	font-size: 140%;
}
h5 {
	font-size: 120%;
}
h6 {
	font-size: 120%;
}
#logo .moduletable {
	text-align: center;
}
.column-content > div {
	padding: 10px;
}
.column-content > div > div {
	padding: 0px;
}
.margin.wk-gallery-wall {
	margin: 0px;
}
.margin.wk-gallery-wall > * {
	margin: 5px;
}
.spotlight img {
	padding: 4px; border: 1px solid rgb(221, 221, 221);
}
.spotlight:hover .overlay-default {
	cursor: pointer;
}
#main_menu li a {
	padding: 10px 0px 10px 10px;
	text-transform: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
}
#main_menu li span.separator {
	padding: 10px 0px 10px 10px; text-transform: none; font-family: "Courgette", cursive; font-size: 16px;
}
div#aiContactSafe_mainbody_3 input#aics_name {
	width: 215px !important;
}
div#aiContactSafe_mainbody_3 input#aics_email {
	width: 215px !important;
}
div#aiContactSafe_mainbody_3 input#aics_phone {
	width: 215px !important;
}
div#aiContactSafe_mainbody_3 input#aics_subject {
	width: 215px !important;
}
div#aiContactSafe_mainbody_3 textarea#aics_message {
	width: 215px !important;
}
.content_two .moduletable {
	margin-bottom: 0px;
}
.content_two {
	padding: 10px; width: 350px; right: 20px; bottom: 60px;
}
.content_two .content-module {
	overflow-y: scroll; max-height: 390px;
}
.aiContactSafe_row label {
	line-height: 24px;
}
#aiContactSafeForm form br {
	display: none;
}
.column-menu {
	position: fixed;
}
.footer-content {
	left: 0px; right: 0px; bottom: 0px; position: fixed; z-index: 10;
}
.footer-background {
	left: 0px; right: 0px; bottom: 0px; position: fixed; z-index: 10;
}
#instagram {
	background: url("../images/social-links.png") no-repeat 0px 0px rgba(0, 0, 0, 0); width: 26px; height: 25px; text-indent: -9999px; float: left;
}
#instagram {
	background-position: -271px 0px;
}
#instagram:hover {
	background-position: -271px -25px;
}
.footer-right {
	overflow: visible;
}
#address {
	margin-left: 300px;
}
.TA_logoWidget {
	margin-top: -5px; margin-right: 10px; float: right;
}
.TA_logoWidget img {
	width: 25px; height: 25px;
}
dl {
	margin: 15px 0px;
}
dl.separator {
	padding: 0px; overflow: hidden;
}
dl.separator dt::after {
	background: rgb(255, 255, 255); border-radius: 6px; border: 1px solid rgb(221, 221, 221); top: -3px; width: 5px; height: 5px; right: -3px; position: absolute; content: "";
}
dl.separator dt:first-child::before {
	display: none;
}
dl.separator dt:first-child::after {
	display: none;
}
dl.separator dt::before {
	top: 0px; width: 30px; right: -15px; border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid; position: absolute; content: "";
}
dl.separator dt:first-child::before {
	display: none;
}
dl.separator dt:first-child::after {
	display: none;
}
dl.separator dt {
	padding: 5px 10px 5px 0px; width: 160px; clear: both; font-weight: bold; float: left; position: relative;
}
dl.separator dd {
	border-width: 0px 0px 0px 1px; border-style: solid; border-color: rgb(221, 221, 221); padding: 5px 0px 5px 20px; margin-left: 170px;
}
#main_menu li ul {
	width: 200px; padding-bottom: 5px;
}
#main_menu li li a {
	width: auto; font-variant: normal;
}
#main_menu li li span.separator {
	width: auto; font-variant: normal;
}
table.fiyat {
	width: 48%; text-align: center; font-weight: bold; margin-right: 10px; margin-bottom: 10px; float: left; border-collapse: separate; border-spacing: 5px;
}
table.fiyat tr td {
	padding: 6px; border: 1px solid rgb(221, 221, 221) !important;
}
table.fiyat tr td.fiyat {
	font-size: 20px;
}
table.fiyat tr td span.red {
	color: red;
}
table.fiyat tr td span.blue {
	color: blue;
}
#main_menu li:hover > ul {
	left: 170px; top: 0px; display: block; z-index: 10; opacity: 1;
}
#main_menu li:focus > ul {
	left: 170px; top: 0px; display: block; z-index: 10; opacity: 1;
}
.mailorder a {
	color: rgb(51, 51, 51);
}
address {
	line-height: 20px; font-style: normal; margin-bottom: 20px; display: block;
}
.right {
	margin: 0px 0px 8px 10px !important; padding-left: 0px !important;
}
.wk-tripadvisor {
	top: 50px; right: 0px; position: absolute; z-index: 999;
}
.moduletablesetlang {
	margin-top: 25px; margin-left: 63px; float: left;
}
.moduletablesetlang p {
	text-align: center;
}
.moduletablesetlang a {
	color: rgb(0, 0, 0) !important; font-size: 14px; font-weight: bold; margin-left: 10px !important;
}
.moduletablesetlang a:first-child {
	margin-left: 0px !important;
}
